Guard Jacob:
Crumas were a mystical race of beings, one of the first animals to be created in the beginning. They looked like turtles, and there were four crumas in all. Now they have all disappeared and only their shells remain, so we can only imagine what they must have been like. I have heard travelers' rumors that somewhere a cruma still lives, but I do not know whether they are true.
I tell you again, the marshlands where the cruma lived are very, very dangerous. I think it is better to give up going there.
Return